<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83a270e937c73d3ab3e6540579aa74b0">
  <dict>
    <!--2021-12-29 17:59:01.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2021-12-29 17:59:01.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:59:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:59:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:59:01.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-12-29 17:59:01.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2021-12-29 17:59:01.000-->
    <int key="vm_prioritymode">3</int>
    <!--2021-12-29 17:59:01.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2021-12-29 17:59:01.000-->
    <string key="voicemail_number">22123</string>
    <!--2021-12-29 17:59:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
